--------------------------------------------------------------------------------------

BetaShape
Version: 2.0 (26/07/2019)
Author: X. Mougeot (xavier.mougeot@cea.fr)
CEA, LIST, Laboratoire National Henri Becquerel (LNHB), Gif-sur-Yvette F-91191, France
Please cite: X. Mougeot, Applied Radiation and Isotopes 134 (2018) 225-232

--------------------------------------------------------------------------------------

Parent nucleus: 55-Cs-130 [1+] g.s.  -->  Daughter nucleus: 54-Xe-130 [2+] 1122.36 (16) keV
Calculation of the allowed transition from the electron capture decay of Cs-130

Transition energy: 1857 (8) keV


----------------------------------------
Ratios of relative capture probabilities

PL1/PK =  0.12915 (16)
PL2/PK =  0.003742 (29)
PM1/PK =  0.02799 (14)
PM2/PK =  8.645E-4 (35)
PN1/PK =  0.00723 (9)
PN2/PK =  2.172E-4 (10)
PO1/PK =  0.001209 (19)
PO2/PK =  2.614E-5 (27)

L/K =  0.13290 (13)
M/K =  0.02886 (13)
N/K =  0.00745 (9)
O/K =  0.001235 (19)


------------------------------
Relative capture probabilities

PK  =  0.85438 (27)
PL1 =  0.11035 (10)
PL2 =  0.003198 (26)
PM1 =  0.02392 (11)
PM2 =  7.386E-4 (32)
PN1 =  0.00618 (8)
PN2 =  1.856E-4 (8)
PO1 =  0.001033 (16)
PO2 =  2.233E-5 (22)

K =  0.85438 (27)
L =  0.11354 (7)
M =  0.02466 (11)
N =  0.00636 (8)
O =  0.001055 (16)


--------------------------
Capture-to-positron ratios

K/b+ =  17.4 (7)
L1/b+ =  2.25 (9)
L2/b+ =  0.0653 (31)
M1/b+ =  0.488 (17)
M2/b+ =  0.0151 (7)
N1/b+ =  0.126 (5)
N2/b+ =  0.00379 (13)
O1/b+ =  0.0211 (10)
O2/b+ =  4.56E-4 (18)

K/b+ =  17.4 (7)
L/b+ =  2.32 (9)
M/b+ =  0.503 (18)
N/b+ =  0.130 (5)
O/b+ =  0.0215 (10)

EC/b+ =  20.4 (8)


------------------------------------------------------------
Splitting of the branch between capture and beta plus decays

Input data: Iec tot. =   0.08 (7) %   Iec =   0.08 (7) %   Ib+ =   0.0040 (30) %
Iec      =   0.08 (7) %
Ib+      =   0.0037 (33) %


---------------------
Capture probabilities

PK  =  0.8 (7)
PL1  =  0.11 (9)
PL2  =  0.0030 (27)
PM1  =  0.023 (20)
PM2  =  7E-4 (6)
PN1  =  0.006 (5)
PN2  =  1.8E-4 (15)
PO1  =  10E-4 (9)
PO2  =  2.1E-5 (19)

K =  0.8 (7)
L =  0.11 (9)
M =  0.024 (21)
N =  0.006 (5)
O =  0.0010 (9)


------------------------------------------------------------
Input log ft value (ec & beta +): 7.50 (40)

Log ft value (ec)    =  7.51 (38)
with log f           =  1.150 (6)
and log partial T1/2 =  6.36 (38)

