--------------------------------------------------------------------------------------

BetaShape
Version: 2.0 (26/07/2019)
Author: X. Mougeot (xavier.mougeot@cea.fr)
CEA, LIST, Laboratoire National Henri Becquerel (LNHB), Gif-sur-Yvette F-91191, France
Please cite: X. Mougeot, Applied Radiation and Isotopes 134 (2018) 225-232

--------------------------------------------------------------------------------------

Parent nucleus: 55-Cs-130 [1+] g.s.  -->  Daughter nucleus: 54-Xe-130 [0+] g.s.
Calculation of the allowed transition from the electron capture decay of Cs-130

Transition energy: 2979 (8) keV


----------------------------------------
Ratios of relative capture probabilities

PL1/PK =  0.12763 (14)
PL2/PK =  0.003743 (29)
PM1/PK =  0.02762 (13)
PM2/PK =  8.632E-4 (34)
PN1/PK =  0.00713 (9)
PN2/PK =  2.168E-4 (10)
PO1/PK =  0.001192 (18)
PO2/PK =  2.609E-5 (27)

L/K =  0.13138 (11)
M/K =  0.02848 (13)
N/K =  0.00735 (9)
O/K =  0.001218 (19)


------------------------------
Relative capture probabilities

PK  =  0.85586 (26)
PL1 =  0.10923 (9)
PL2 =  0.003203 (26)
PM1 =  0.02364 (11)
PM2 =  7.388E-4 (32)
PN1 =  0.00610 (7)
PN2 =  1.855E-4 (8)
PO1 =  0.001020 (15)
PO2 =  2.233E-5 (22)

K =  0.85586 (26)
L =  0.11244 (6)
M =  0.02437 (10)
N =  0.00629 (8)
O =  0.001042 (16)


--------------------------
Capture-to-positron ratios

K/b+ =  1.045 (19)
L1/b+ =  0.1334 (23)
L2/b+ =  0.00391 (10)
M1/b+ =  0.02887 (38)
M2/b+ =  9.02E-4 (20)
N1/b+ =  0.00745 (15)
N2/b+ =  2.266E-4 (30)
O1/b+ =  0.001246 (29)
O2/b+ =  2.727E-5 (49)

K/b+ =  1.045 (19)
L/b+ =  0.1373 (24)
M/b+ =  0.02977 (40)
N/b+ =  0.00768 (15)
O/b+ =  0.001273 (29)

EC/b+ =  1.221 (22)


------------------------------------------------------------
Splitting of the branch between capture and beta plus decays

Input data: Iec tot. =   94.5 (6) %   Iec =   51.5 (5) %   Ib+ =   43.0 (5) %
Iec      =   52.0 (5) %
Ib+      =   42.5 (5) %


---------------------
Capture probabilities

PK  =  0.4706 (30)
PL1  =  0.06006 (38)
PL2  =  0.001761 (18)
PM1  =  0.01300 (10)
PM2  =  4.062E-4 (31)
PN1  =  0.003356 (46)
PN2  =  1.020E-4 (8)
PO1  =  5.61E-4 (9)
PO2  =  1.228E-5 (15)

K =  0.4706 (30)
L =  0.06182 (39)
M =  0.01340 (10)
N =  0.003458 (47)
O =  5.73E-4 (9)


------------------------------------------------------------
Input log ft value (ec & beta +): 5.073 (6)

Log ft value (ec)    =  5.096 (6)
with log f           =  1.5678 (45)
and log partial T1/2 =  3.5280 (45)

