--------------------------------------------------------------------------------------

BetaShape
Version: 2.0 (26/07/2019)
Author: X. Mougeot (xavier.mougeot@cea.fr)
CEA, LIST, Laboratoire National Henri Becquerel (LNHB), Gif-sur-Yvette F-91191, France
Please cite: X. Mougeot, Applied Radiation and Isotopes 134 (2018) 225-232

--------------------------------------------------------------------------------------

Parent nucleus: 55-Cs-130 [1+] g.s.  -->  Daughter nucleus: 54-Xe-130 [2+] 536.95 (18) keV
Calculation of the allowed transition from the electron capture decay of Cs-130

Transition energy: 2442 (8) keV


----------------------------------------
Ratios of relative capture probabilities

PL1/PK =  0.12818 (15)
PL2/PK =  0.003738 (29)
PM1/PK =  0.02775 (13)
PM2/PK =  8.625E-4 (34)
PN1/PK =  0.00717 (9)
PN2/PK =  2.166E-4 (10)
PO1/PK =  0.001198 (18)
PO2/PK =  2.607E-5 (27)

L/K =  0.13192 (12)
M/K =  0.02861 (13)
N/K =  0.00738 (9)
O/K =  0.001224 (19)


------------------------------
Relative capture probabilities

PK  =  0.85533 (26)
PL1 =  0.10964 (9)
PL2 =  0.003197 (26)
PM1 =  0.02374 (11)
PM2 =  7.377E-4 (32)
PN1 =  0.00613 (7)
PN2 =  1.853E-4 (8)
PO1 =  0.001025 (15)
PO2 =  2.230E-5 (22)

K =  0.85533 (26)
L =  0.11283 (7)
M =  0.02447 (10)
N =  0.00632 (8)
O =  0.001047 (16)


--------------------------
Capture-to-positron ratios

K/b+ =  2.89 (7)
L1/b+ =  0.371 (8)
L2/b+ =  0.01081 (34)
M1/b+ =  0.0803 (15)
M2/b+ =  0.00249 (7)
N1/b+ =  0.0207 (5)
N2/b+ =  6.27E-4 (12)
O1/b+ =  0.00347 (10)
O2/b+ =  7.54E-5 (18)

K/b+ =  2.89 (7)
L/b+ =  0.382 (9)
M/b+ =  0.0828 (16)
N/b+ =  0.0214 (6)
O/b+ =  0.00354 (10)

EC/b+ =  3.38 (8)


------------------------------------------------------------
Splitting of the branch between capture and beta plus decays

Input data: Iec tot. =   2.5 (5) %   Iec =   1.90 (40) %   Ib+ =   0.58 (12) %
Iec      =   1.93 (39) %
Ib+      =   0.57 (11) %


---------------------
Capture probabilities

PK  =  0.66 (13)
PL1  =  0.085 (17)
PL2  =  0.00247 (49)
PM1  =  0.0183 (37)
PM2  =  5.7E-4 (11)
PN1  =  0.0047 (9)
PN2  =  1.43E-4 (29)
PO1  =  7.9E-4 (16)
PO2  =  1.72E-5 (34)

K =  0.66 (13)
L =  0.087 (17)
M =  0.0189 (38)
N =  0.0049 (10)
O =  8.1E-4 (16)


------------------------------------------------------------
Input log ft value (ec & beta +): 6.30 (10)

Log ft value (ec)    =  6.35 (9)
with log f           =  1.392 (5)
and log partial T1/2 =  4.96 (9)

